IOS Version Patcher

1, 2, 3
IOS Version Patcher 1.1

Descripcion:
Esta aplicacion parchea el dato de la version del IOS a utilizar para ejecutar un juego de Wii.


Como usarlo:
Arrastra la ISO del juego al ejecutable e introduce la version de IOS sobre la que quieres que se ejecute el juego.


Para que sirve esto y para que no:
- Esta aplicacion no sirve para parchear el IOS37 ni para saltarnos el IOS37 ni nada por el estilo.

- Esta aplicacion, por ejemplo, si sirve para ejecutar el SSBB sin tener que actualizar (y probablemente valga para el Mario Kart si nos obliga a usar el ISO37).


Descarga:
Fichero adjunto en el post.


Saludos.
Waninkoko, ¡el puto amo!
Gracias tio, eres el AMO

[tadoramo] [tadoramo] [tadoramo] [tadoramo]
JUAS! WOWOWOW! [flipa] Por lo que pueda pasar, ¿no?

Waninkoko, eres un crack!! [tadoramo]
Significa esto k realmente la actualización no es necesaria para que funcione el juego, pero que Nintendo nos la hace poner la cara?
Joder tio!!

Me he quedado sin palabras macho....
Mil gracias por todo el curro que te estas pegando y de manera desinteresada.
o0ghost0o escribió:Significa esto k realmente la actualización no es necesaria para que funcione el juego, pero que Nintendo nos la hace poner la cara?


Exacto. Ayer pude ejecutar el juego con el IOS28 que en teoria viene con el firmware 2.1E
El día que se metan en el firm del wiikey todas las prestaciones de los pogramas de Wanin, me muero
Bueno muchas gracias a Wakinkoko. El SSBB funciona perfectamente sin pedir NADA para actualizar, además parece que va a 480p.

Yo tengo el 3.1€ actualización del Fire Emblem y el Wiinja Deluxe.

Versión DVD5.

1 Saludo!!
esas 5 estrellas qe asoman para Waninkoko...
El Waninkoko no para de hackear.. lo siguen los hackers, lo siguen los noobs.. pero lo más importante qe a l@s eolian@s no nos deja..¡ es diós!

salu2 y hasta la próxima
Muy bueno si señor!!

Esto cada dia se parece mas a la psp que cuando empezaba falseaba el index.dat(creo) para no tener que actualizar

Falta el custom firm jajaj
ME CAGO EN...!!!!!
Se nota que mientras haya trucha casi todo es posible XD.
Por ahora deberian funcionar para los proximos juegos...
Pero temo que los de proximo desarrollo ya utilizaran el IOS37 y no lo pediran simplemente..., porque si lo pide SSBB es simplemente por joder XD, ya que se ejecuta antes de estas actualizaciones.

Ahora lo que me gustaria ver seria esto mismo pero al vuelo estilo Freeloader XD. Poder cargar exportaciones asi no tiene precio XD.

Ahora solo rezo para que pronto se pueda hacer empezar a hacer canales de forma fiable que hagan estos parcheos sobre la marcha.

Que hace exactamente, ¿cambia el requisito de IOS37 a IOS3X?, ¿o hace algo mas complejo?
Otro que le va con SSBB y wiinja deluxe!

No pide actualizar!
Macho, 5 estrellas mas para la coleccion :-P .
Illo, Waninkoko, tú no duermes o qué? Cómo te lo curras. [oki]
¡5 estrellas! Como te lo curras XD

Un saludo
Waninkoko.... DIOS? Que jafazo... 5 estrellas, como te lo curras.
Lastima que ya haya actualizado a 3.2
De saberlo antes un lujazo =)
Pero ahora con Mario Kart, que lo mas seguro que pida actualizacion de IOS nos la podemos saltar.
Waninkoko un dia te tengo que invitar a tomar algo por Salamanca (estudio alli) mas que nada para que salgas de casa y dejes de programar [qmparto] . Enhorabuena tio, eres un crack [beer]

p.d: A ver si dejas un poco la scene de Wii y vuelves con el reproductor de video de la Gp2x [qmparto] Estos de EOL me matan xD

bubba69 escribió: Lastima que ya haya actualizado a 3.2


¿Que problema tiene que hayas actualizado a 3.2? Esto nos vendra bien para el futuro, lo del SBB no es mas que una prueba de que el concepto funciona, digo yo (corregidme si me equivoco).
Waninkoko escribió:Esta aplicacion parchea el dato de la version del IOS a utilizar para ejecutar un juego de Wii


Que se modifica, el archivo TMD del juego o el main.dol? O es otra cosa? ;)

Y... 5 estrellazas [beer] esto alargará la vida del IOS36 [qmparto]
Ou yeah! eres un puto crack! perdona soy un poco pardillo en esto de la scene pero lo que deduzco de esta nueva currada que te has pegado es que ya puedo actualizar mi 3.1 a 3.2 sin miedo ya que nos podremos evitar proximas actualizaciones de ninty en sus juegos. Esto es asi?
Por favor estaria guay que nos lo aclarases a los que no tenemos ni pajolera idea. Tengo los puntos para pillar el opera y todavia no lo disfruto porke me da miedo actualizar... Podemos hacerlo ya sin miedo? Un saludo y un millón de gracias...
Puede que nos hayan metido basura con el 3.2 porque si no es necesario para el ssbb, para que la han puesto, para un simple reloj en el menu principal?
JavierEA escribió:Waninkoko, ¡el puto amo!
Te juro que antes de ver esta respuesta ya la estaba pensando :D
Waninkoko Si se pudieran poner 10 estrellas te las pusiera. [oki] [tadoramo]
no me empano.

tengo la 3.2€ sin el IOS37
con el IOSpatcher que cosas puedo hacer?
mi interes seria pillarme el SSBB PAL cuando salga, y supongamos por un momento que no pide el IOS37. necesitaria el IOSpatcher?
Qué grande eres...

Tenemos una suerte brutal que uno de los pioneros en la scene de Wii esté en nuestro foro (también con xt5).
Me uno a la pregunta común para que nos cuentes dónde estaba el secreto y podamos aprender.

Gracias por la aplicación.
increible, como estas llegando a entender la wii, sigue asi.

Salu2
Eres el jodido puto amo tio, eres DIOS!!
Waninkoko tio no tengo palabras, eres el dios de la Wii, la estas destripando tio... la estas destripando

[oki] [oki] [oki] [oki] [oki] [oki] [oki] [oki] [oki]
CyBeR PeReZ escribió:Me uno a la pregunta común para que nos cuentes dónde estaba el secreto y podamos aprender.

Gracias por la aplicación.


Campo "sys_version" del TMD... ahi se guarda el "title id" (almacenado en un unsigned long long) del IOS a usar.
Se veia venir.

Un trabajo de chinos hecho en casa. Eres un crack.

Muchas Gracias por todo.
Waninkoko en tu primer post dices:
- Esta aplicacion no sirve para parchear el IOS37 ni para saltarnos el IOS37 ni nada por el estilo.

- Esta aplicacion, por ejemplo, si sirve para ejecutar el SSBB sin tener que actualizar (y probablemente valga para el Mario Kart si nos obliga a usar el ISO37)

Lo que no entiendo es si dices que no sirve para saltarse el IOS37 porque en tu 2º linea dices que a lo mejor sirve para el mario kart si trae IOS37?

Y una ultima duda... como sabemos que IOS trae?

PD: Que es una IOS? [plas]
El IOS es el sistema operativo de la Wii.

Si el Mario Kart trae el IOS37 (el que arregla el bug trucha) probablemente nos obligue a actualizar y si no actualizamos no funcionara.

Si parcheamos el juego para que use un IOS antiguo, no tendriamos que actualizar al IOS37 y el juego funcionaria.
lo dicho, el putisimo amo.
chufirulo está baneado por "Crearse un clon para saltarse un baneo"
¿Lo habeis probao con el naruto clash of ninja pal?
me pide actualizar, tengo la 3.2 y no me fio ni un pelo, parcheandolo con esto no me pedira actualizar? gracias ^_^
Lo suyo seria ir parcheando las actualizaciones ke vienen con los juegos para ke se instalen pero con el bug del trucha... claro esto ya lo sabreis, lo complicao será hacerlo X-D

Otra cosilla, que version pongo (del 1 al 9)? :? gracias
voy a probar con el naruto a ver k tal
chufirulo escribió:¿Lo habeis probao con el naruto clash of ninja pal?
me pide actualizar, tengo la 3.2 y no me fio ni un pelo, parcheandolo con esto no me pedira actualizar? gracias ^_^
Lo suyo seria ir parcheando las actualizaciones ke vienen con los juegos para ke se instalen pero con el bug del trucha... claro esto ya lo sabreis, lo complicao será hacerlo X-D

Otra cosilla, que version pongo (del 1 al 9)? :? gracias


Esto solo cambia la version de IOS que utiliza el juego. Si el disco contiene actualizaciones te las seguira pidiendo (hasta que las elimines con el Wii BrickBlocker o el Wii Update Remover).

Y la version puedes usar desde el 9 hasta el 36. Te recomiendo la 30.
Buen curro Waninkoko!!!

Esto tiene muy buena pinta, pero es parcheable...

Con que nint3nd0 ponga en sus nuevos juegos una simple comprobación del IOS de la wii, nos lo arrancará de las manos!
Aunque viendo con la rapidez que hacen las cosas tenemos para rato...
Espero que saquen unos cuantos titulos sin parchear :)
5 estrallas para ti!! Gracias por todo!!! [plas] [plas] [plas]
De mayor quiero ser Waniiii :P
Muchas gracias waninkoko!
aunque pienso que con el mario kart van a pedir un update necesario como pasaba en psp...
MUY BUENO TU DESCUBRIMENTO WANIKOKO

dIME SI HE ENTENDIDO BIEN
Con esta tool, podremos parchar, los games wii, hata que salga El WII 2
Ya que mantendriamos ese sistema opertativo, hasta el fin de la wii 1, y solo deberiamos abstenernos de actualizar PARA SIEMPRE !!!!
y Seguir fijandonos si un juego trae update y quitarlo antes de jugar

FABULOSO, pero confirmalo por las dudas que este soñando demas
chufirulo está baneado por "Crearse un clon para saltarse un baneo"
Le he pasado al Naruto Clash of Ninja PAL el IOS Version Patcher y luego el Wii Update Remover y funciona sin problemas, no pide actualizar ni nada de nada [idea]
Waninkoko te queremos! [inlove]
¿Y como sabes que IOS tienes instalado en la consola? Yo actualize con el SSMB USA, y luego pase la utilidad de Wani de quitar los canales duplicados, mi version es la 3.1E, asi que sera el IOS36 no?

Saludos.
chufirulo escribió:Le he pasado al Naruto Clash of Ninja PAL el IOS Version Patcher y luego el Wii Update Remover y funciona sin problemas, no pide actualizar ni nada de nada [idea]
Waninkoko te queremos! [inlove]


pues no se mucho pero creo que la wii mantiene todas las IOS, asi que mientras parchees a la que tienes o a una anterior siempre funcionaria (la 30 recomendo wani)
Joer, llevo poco por aquí pero ya veo cómo te lo curras... 5 estrellas.

(me paso tanto tiempo probando cosas nuevas que apenas tengo tiempo para jugar de verdad xDDD)
Gracias de nuevo Waninkoko por compartirlo con nosotros.

Eres un fiera!!

SaLuDoS.
140 respuestas
1, 2, 3